Subject: RE: Nosurvey tag in tickets
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Wed, 21 Apr 2021 07:46:37 +0000

Hi Pritish,

Thank you for taking prompt action!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 21. april 2021 09:33
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Nosurvey tag in tickets

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I just spoke to the entire team on the below points and reminded them how this needs to be done.

1. When and how to close tickets using SC macro
2. When and how they need to close tickets using SPAM
3. When and how to use Test tickets tags
4. Nobody is ever allowed to add no survey tag. If we find anybody doing it then there would be a penalty.
5. How to write to customers using power statements so that they feel we have compassion for them and we are listening.
6. How to deal with Non-CCO customers and what situation
7. Always use the Incident type in tickets for automatic SLA. The task can only be when raising to CS for RMA.
8. All of them need to check all of their tickets and give me an update if everything on the tickets is correctly added like the subject, left-hand side fields, case summary, etc.
9. Nobody will transfer any ticket to anybody's queue. This has to be approved by me always.
9. Calls are always the priority and then chat.
10. Everybody is informed about the Webstore procedure for Gaming products purchased on the website.
11. Warranty procedure and importance of following the right procedure. There is no room for error on each warranty ticket.

I have spoken to Marika specifically about these tickets and seems like a misunderstanding. She is now aware of the process will not make any mistakes in future.

I have encouraged the team to ask more questions if they have doubts. Asked them not to assume anything as this can lead to something incorrect.

Hopefully, you would not see any mistakes in the future on these things.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 21, 2021 11:43:18 AM
Subject: Nosurvey tag in tickets

Hi Pritish,

I noticed that in the past two weeks Marika has closed many tickets that have the nosurvey tag attached to them, and hence they are excluded from the satisfaction survey. These seem to be normal tickets that shouldn’t be excluded from CSAT.

Could you please review these tickets and address this with Marika.

#143656 Closed as SPAM, but seems to be a genuine ticket
#142759 Closed as SPAM, but seems to be a genuine ticket
#143308 Closed as SPAM, but seems to be a genuine ticket
#142123 Ticket was changed to the SPAM form and back to CC&O form
#142076 Closed by merge, but it is not a duplicate
#143294 Closed with the non CCO macro, but product is EXPAND 80
#142424 Closed with the non CCO macro, but product is GSX 300
#141099 Closed with the non CCO macro, but product is PC 8 USB
#141060 Closed with the non CCO macro, but product is GSP 370
#140442 Closed with the non CCO macro, but product is ADAPT 660
#138648 Closed with the non CCO macro, but product is GSX 300

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C3e098b1025f34fc1ddae08d90497a92f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545871690221090%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=h%2BU03xCTdfs4yEjj6cV3z7HOO49m6WA3HOhdtcadSPE%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C3e098b1025f34fc1ddae08d90497a92f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545871690221090%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=o91rUYdLYbd9tatv0qA%2F6X7Jhh5D%2FfQHWtda%2FYW9zjk%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C3e098b1025f34fc1ddae08d90497a92f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545871690231082%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vqJGtdgxKKF0HbpLqOls1l6A8fPrXNRXf2BhJqWbdaQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C3e098b1025f34fc1ddae08d90497a92f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545871690231082%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4QW%2BeS8msVcVnH1jaU6Qb7Tct9Z2IMpleOEUS8%2BTpdo%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C3e098b1025f34fc1ddae08d90497a92f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545871690241080%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lbGUxJQcA5aAHhnV2UIrHFRa2JOunIlljmhKJ%2FSRhw8%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C3e098b1025f34fc1ddae08d90497a92f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545871690241080%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xN0a9JrGA%2BRt4O4AhXMb4hQ8rLuKaQ6FXbJPk3Bmrvw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C3e098b1025f34fc1ddae08d90497a92f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637545871690251075%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZEWgHWrDaoRCUR2NqTipqD2gdb7LkesfHO%2FbUl%2FWDqI%3D&reserved=0>